<?php
defined('DS') ? null : define('DS', DIRECTORY_SEPARATOR);
defined('SITE_ROOT') ? null :
 //define('SITE_ROOT', DS.'xampp'.DS.'htdocs'.DS.'student_portalb');

  define('SITE_ROOT', DS . 'home' . DS . 'oscotech' . DS . 'public_html' . DS . 'odfel' . DS . 'student_portal');

defined('LIB_PATH') ? null : define('LIB_PATH', SITE_ROOT . DS . 'includes');
require_once(LIB_PATH . DS . 'config.php');
require_once(LIB_PATH . DS . 'config2.php');
require_once(LIB_PATH . DS . 'headout.php');
require_once(LIB_PATH . DS . 'functions.php');
require_once(LIB_PATH . DS . 'session.php');
require_once(LIB_PATH . DS . 'database.php');
require_once(LIB_PATH . DS . 'database2.php');
require_once(LIB_PATH . DS . 'database_object.php');

// Database related classes
require_once(LIB_PATH . DS . 'user.php');
require_once(LIB_PATH . DS . 'user_data.php');
require_once(LIB_PATH . DS . 'biodata.php');
require_once(LIB_PATH . DS . 'biodata2.php');
require_once(LIB_PATH . DS . 'payment_settings.php');
require_once(LIB_PATH . DS . 'transaction.php');
require_once(LIB_PATH . DS . 'test_transaction.php');
require_once(LIB_PATH . DS . 'certificate_transaction.php');
require_once(LIB_PATH . DS . 'schoolfees_transaction.php');

//require_once(LIB_PATH.DS.'tranzact.php');
require_once(LIB_PATH . DS . 'screening.php');
require_once(LIB_PATH . DS . 'result_class.php');
require_once(LIB_PATH . DS . 'fpdf.php');
require_once(LIB_PATH . DS . 'session_class.php');
require_once(LIB_PATH . DS . 'session_class_new.php');
require_once(LIB_PATH . DS . 'department_class.php');
require_once(LIB_PATH . DS . 'course_class.php');
require_once(LIB_PATH . DS . 'coursereg_checker.php');

?>